<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <title>Versions</title>
    <style>
        .list {
	font-family: monospace;
	font-size: 16px;
        }
        .subgroup {
	margin-left: 32px;
        }
        .group-title {
	font-weight: bold;
        }
        .group-item {
	padding-top: 4px;
	padding-bottom: 4px;
        }
        .version-img {
	vertical-align: middle
        }
        .artifact-name {
	
        }
        .gitlab-link:before {
	content: "";
	display: inline-block;
	background: url("images/gitlab.svg") no-repeat;
	background-size: 24px 24px;
	width: 24px;
	height: 24px;
	vertical-align: middle;
	margin-right: 8px;
        }

    
    



    </style>
</head>
<body>
<div class="list">
    <a class="gitlab-link" target="_blank" href="https://gitlab.com/hnau.org"><span class="group-title">org.hnau</span></a>
    <div class="subgroup">
        <div class="group-item">
            <a class="gitlab-link" target="_blank" href="https://gitlab.com/hnau.org/base">org.hnau.base</a>
            <a href="https://repo1.maven.org/maven2/org/hnau/base/"><img class="version-img"
                                                                         src="https://img.shields.io/maven-central/v/org.hnau/base?color=ff9825&label=maven&style=flat-square"/></a>
        </div>
        <div class="group-item">
            <a class="gitlab-link" target="_blank" href="https://gitlab.com/hnau.org/emitter">org.hnau.emitter</a>
            <a href="https://repo1.maven.org/maven2/org/hnau/emitter/"><img class="version-img"
                                                                            src="https://img.shields.io/maven-central/v/org.hnau/emitter?color=ff9825&label=maven&style=flat-square"/></a>
        </div>
        <div class="group-item">
            <a class="gitlab-link" target="_blank"
               href="https://gitlab.com/hnau.org/dependencies">org.hnau.dependencies</a>
            <a href="https://repo1.maven.org/maven2/org/hnau/dependencies/"><img class="version-img"
                                                                                 src="https://img.shields.io/maven-central/v/org.hnau/dependencies?color=ff9825&label=maven&style=flat-square"/></a>
        </div>
        <div class="group-item">
            <a class="gitlab-link" target="_blank" href="https://gitlab.com/hnau.org/jackson">org.hnau.jackson</a>
            <a href="https://repo1.maven.org/maven2/org/hnau/jackson/"><img class="version-img"
                                                                            src="https://img.shields.io/maven-central/v/org.hnau/jackson?color=ff9825&label=maven&style=flat-square"/></a>
        </div>
        <div class="group-item">
            <a class="gitlab-link" target="_blank" href="https://gitlab.com/hnau.org/orm">org.hnau.orm</a>
            <a href="https://repo1.maven.org/maven2/org/hnau/orm/"><img class="version-img"
                                                                        src="https://img.shields.io/maven-central/v/org.hnau/orm?color=ff9825&label=maven&style=flat-square"/></a>
        </div>
        <a class="gitlab-link" target="_blank" href="https://gitlab.com/hnau.org/api"><span
                class="group-title">api</span></a>
        <div class="subgroup">
            <div class="group-item">
                <a class="gitlab-link" target="_blank"
                   href="https://gitlab.com/hnau.org/api/common">org.hnau.api.common</a>
                <a href="https://repo1.maven.org/maven2/org/hnau/api/common/"><img class="version-img"
                                                                                   src="https://img.shields.io/maven-central/v/org.hnau.api/common?color=ff9825&label=maven&style=flat-square"/></a>
            </div>
            <a class="gitlab-link" target="_blank" href="https://gitlab.com/hnau.org/api/server"><span
                    class="group-title">server</span></a>
            <div class="subgroup">
                <div class="group-item">
                    <a class="gitlab-link" target="_blank" href="https://gitlab.com/hnau.org/api/server/common">org.hnau.api.server.common</a>
                    <a href="https://repo1.maven.org/maven2/org/hnau/api/server/common/"><img class="version-img"
                                                                                              src="https://img.shields.io/maven-central/v/org.hnau.api.server/common?color=ff9825&label=maven&style=flat-square"/></a>
                </div>
                <div class="group-item">
                    <a class="gitlab-link" target="_blank" href="https://gitlab.com/hnau.org/api/server/ktor">org.hnau.api.server.ktor</a>
                    <a href="https://repo1.maven.org/maven2/org/hnau/api/server/ktor/"><img class="version-img"
                                                                                            src="https://img.shields.io/maven-central/v/org.hnau.api.server/ktor?color=ff9825&label=maven&style=flat-square"/></a>
                </div>
            </div>
            <a class="gitlab-link" target="_blank" href="https://gitlab.com/hnau.org/api/client"><span
                    class="group-title">client</span></a>
            <div class="subgroup">
                <div class="group-item">
                    <a class="gitlab-link" target="_blank" href="https://gitlab.com/hnau.org/api/client/common">org.hnau.api.client.common</a>
                    <a href="https://repo1.maven.org/maven2/org/hnau/api/client/common/"><img class="version-img"
                                                                                              src="https://img.shields.io/maven-central/v/org.hnau.api.client/common?color=ff9825&label=maven&style=flat-square"/></a>
                </div>
                <div class="group-item">
                    <a class="gitlab-link" target="_blank" href="https://gitlab.com/hnau.org/api/client/ktor">org.hnau.api.client.ktor</a>
                    <a href="https://repo1.maven.org/maven2/org/hnau/api/client/ktor/"><img class="version-img"
                                                                                            src="https://img.shields.io/maven-central/v/org.hnau.api.client/ktor?color=ff9825&label=maven&style=flat-square"/></a>
                </div>
            </div>
        </div>
        <a class="gitlab-link" target="_blank" href="https://gitlab.com/hnau.org/android"><span class="group-title">android</span></a>
        <div class="subgroup">
            <div class="group-item">
                <a class="gitlab-link" target="_blank" href="https://gitlab.com/hnau.org/android/base">org.hnau.android.base</a>
                <a href="https://repo1.maven.org/maven2/org/hnau/android/base/"><img class="version-img"
                                                                                     src="https://img.shields.io/maven-central/v/org.hnau.android/base?color=ff9825&label=maven&style=flat-square"/></a>
            </div>
        </div>
        <a class="gitlab-link" target="_blank" href="https://gitlab.com/hnau.org/db"><span class="group-title">db</span></a>
        <div class="subgroup">
            <div class="group-item">
                <a class="gitlab-link" target="_blank" href="https://gitlab.com/hnau.org/db/base">org.hnau.db.base</a>
                <a href="https://repo1.maven.org/maven2/org/hnau/db/base/"><img class="version-img"
                                                                                src="https://img.shields.io/maven-central/v/org.hnau.db/base?color=ff9825&label=maven&style=flat-square"/></a>
            </div>
            <div class="group-item">
                <a class="gitlab-link" target="_blank" href="https://gitlab.com/hnau.org/db/jdbc">org.hnau.db.jdbc</a>
                <a href="https://repo1.maven.org/maven2/org/hnau/db/jdbc/"><img class="version-img"
                                                                                src="https://img.shields.io/maven-central/v/org.hnau.db/jdbc?color=ff9825&label=maven&style=flat-square"/></a>
            </div>
            <div class="group-item">
                <a class="gitlab-link" target="_blank"
                   href="https://gitlab.com/hnau.org/db/android">org.hnau.db.android</a>
                <a href="https://repo1.maven.org/maven2/org/hnau/db/android/"><img class="version-img"
                                                                                   src="https://img.shields.io/maven-central/v/org.hnau.db/android?color=ff9825&label=maven&style=flat-square"/></a>
            </div>
        </div>
        <a class="gitlab-link" target="_blank" href="https://gitlab.com/hnau.org/logging"><span class="group-title">logging</span></a>
        <div class="subgroup">
            <div class="group-item">
                <a class="gitlab-link" target="_blank" href="https://gitlab.com/hnau.org/logging/base">org.hnau.logging.base</a>
                <a href="https://repo1.maven.org/maven2/org/hnau/logging/base/"><img class="version-img"
                                                                                     src="https://img.shields.io/maven-central/v/org.hnau.logging/base?color=ff9825&label=maven&style=flat-square"/></a>
            </div>
            <div class="group-item">
                <a class="gitlab-link" target="_blank" href="https://gitlab.com/hnau.org/logging/android">org.hnau.logging.android</a>
                <a href="https://repo1.maven.org/maven2/org/hnau/logging/android/"><img class="version-img"
                                                                                        src="https://img.shields.io/maven-central/v/org.hnau.logging/android?color=ff9825&label=maven&style=flat-square"/></a>
            </div>
        </div>
        <a class="gitlab-link" target="_blank" href="https://gitlab.com/hnau.org/svg"><span
                class="group-title">svg</span></a>
        <div class="subgroup">
            <div class="group-item">
                <a class="gitlab-link" target="_blank" href="https://gitlab.com/hnau.org/svg/base">org.hnau.svg.base</a>
                <a href="https://repo1.maven.org/maven2/org/hnau/svg/base/"><img class="version-img"
                                                                                 src="https://img.shields.io/maven-central/v/org.hnau.svg/base?color=ff9825&label=maven&style=flat-square"/></a>
            </div>
            <div class="group-item">
                <a class="gitlab-link" target="_blank" href="https://gitlab.com/hnau.org/svg/kotlincode">org.hnau.svg.kotlincode</a>
                <a href="https://repo1.maven.org/maven2/org/hnau/svg/kotlincode/"><img class="version-img"
                                                                                       src="https://img.shields.io/maven-central/v/org.hnau.svg/kotlincode?color=ff9825&label=maven&style=flat-square"/></a>
            </div>
            <div class="group-item">
                <a class="gitlab-link" target="_blank"
                   href="https://gitlab.com/hnau.org/svg/parse">org.hnau.svg.parse</a>
                <a href="https://repo1.maven.org/maven2/org/hnau/svg/parse/"><img class="version-img"
                                                                                  src="https://img.shields.io/maven-central/v/org.hnau.svg/parse?color=ff9825&label=maven&style=flat-square"/></a>
            </div>
            <div class="group-item">
                <a class="gitlab-link" target="_blank" href="https://gitlab.com/hnau.org/svg/data">org.hnau.svg.data</a>
                <a href="https://repo1.maven.org/maven2/org/hnau/svg/data/"><img class="version-img"
                                                                                 src="https://img.shields.io/maven-central/v/org.hnau.svg/data?color=ff9825&label=maven&style=flat-square"/></a>
            </div>
        </div>
    </div>
</div>
</body>
</html>
